<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">izvješća o isporuci</text>
      <target FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html">Izvješća o isporuci</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS dojave</text>
      <target FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html">MMS dojave</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS podešenja</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html">MMS podešenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">moje mape</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje mape</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nedovršene poruke</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Nedovršeno</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">organiziranje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_FOLDER.html">Organiziranje poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja centra poruka</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Podešenja centra SMS poruka</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Izmjena centara SMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešenja centra SMS poruka</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Podešenja centra SMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja informativnih poruka</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html">Podešenja informativnih poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja poruka</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS.html">Podešenja poruka</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html">Druga podešenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešenja poruka SMS e-pošte</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Podešenja SMS e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja SMS poruka</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Podešenja SMS poruka</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Podešenja centra SMS poruka</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Izmjena centara SMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešenja SMS poruka</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Podešenja SMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poruke na SIM kartici</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Prikaz SIM poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poslane poruke</text>
      <target FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html">Poslano</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predlošci poruka</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Predlošci poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prikaz odlazne pošte</text>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Odlazno</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primanje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Primljeno</target>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centar poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primljeno</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Primljeno</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIM poruke</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Prikaz SIM poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slanje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centar poruka</target>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Odlazno</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slanje predložaka</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Predlošci poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SMS e-pošta</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Podešenja SMS e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">spremanje nedovršenih poruka</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Nedovršeno</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">spremanje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje mape</target>
   </keywords>
</keywords>